a:link
{	color: #666666;
	color: black;} 

a:visited
{	color: black; }
 
a:active 
{	color: red;}

body
{	font-family: "Arial Narrow", Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-size: 12pt;
	color: black;
	background: white !important;}
	
p
{	font-family: "Arial Narrow", Arial, Helvetica, sans-serif; 
	font-style: normal;
	font-size: 12pt;
	color: black;}

table
{	table-border-color-light: #66CCCC;
	table-border-color-dark: #006666;}

h1, h2, h3, h4
{	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #FF0000;}

h1
{	font-size: 24pt;}

/* Mostly for hanging initial caps (in middle column) */
h2
{	font-size: 18pt;}

h3
{	font-size: 12pt;}

h4
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;}


h5
{	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: black;
	text-align: left;
	margin-left: 0px; margin-right: 0px;}

/* Copy within 214px left column which is to be indented (without being in a table) */

h6
{	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: black;
	margin-left: 5px; margin-right: 2px;}
